# 3/27/23
 worked together on setting end points for api, get mongodb set up , and our containers up and running.

 # 3/29/23
 worked together on our routers, queries, and endpoints

 # 3/30/32
 Worked together and got most of our backend done, no code breaks so thats good.

 #4/5/2023
 Today we worked together to get the front end Login and Signup page working. We got Most of it working, we are just missing the autharization/token.

#4/19/2023 worked together setting up our navbar with tailwind, we added modals to sign in an sign up.
